Page MenuHomePhabricator

generate_user_files.py does not extract config sections
Closed, ResolvedPublic

Description

generate_user_files.py does not extract wanted config sections but catch the all from the beginning.

Event Timeline

Xqt created this task.Sep 12 2016, 10:21 AM
Restricted Application added subscribers: pywikibot-bugs-list, Aklapper. · View Herald TranscriptSep 12 2016, 10:21 AM

Change 309965 had a related patch set uploaded (by Xqt):
[bugfix] Fix the extended user-config extraction regex

https://gerrit.wikimedia.org/r/309965

Change 455396 had a related patch set uploaded (by Xqt; owner: Xqt):
[pywikibot/core@master] [bugfix] Fix the extended user-config extraction regex

https://gerrit.wikimedia.org/r/455396

Change 455396 merged by jenkins-bot:
[pywikibot/core@master] [bugfix] Fix the extended user-config extraction regex

https://gerrit.wikimedia.org/r/455396

Xqt closed this task as Resolved.Sep 4 2018, 6:11 AM
Xqt added a comment.Sep 30 2018, 6:37 PM

Cannot follow this removing?

Dvorapa added a subscriber: Dvorapa.EditedSep 30 2018, 7:17 PM

The same as in T151727#4628135: The parent task of this is already a subtask of T151110, so there is no need this task to be there too, it is just to make the subtask tree more clear.